[Details]
Name=Reg Organizer Portable
AppId=RegOrganizerPortable
Publisher=Konstantin Polyakov
Homepage=http://www.chemtable.com
Category=Utilities
Description=registry tool
Language=Multilingual

[Version]
PackageVersion=8.91.0.0 
DisplayVersion=8.91 giveaway

[Control]
Icons=1
Start=RegOrganizerPortable.exe
